@import url('../global.css?v=1');
@charset "utf-8";

@font-face {
  font-family: 'SCDream';
  src: url('../font/S-CoreDream-4Regular.html');
  src: url('../font/S-CoreDream-4Regulard41d.html?#iefix') format('embedded-opentype'),
       url('../font/S-CoreDream-4Regular-2.html#../font/S-CoreDream-4Regular') format('svg'),
       url('../font/S-CoreDream-4Regular-3.html') format('truetype'),
       url('../font/S-CoreDream-4Regular-4.html') format('woff'),
       url('../font/S-CoreDream-4Regular-5.html') format('woff2');
  font-weight: 300;
  font-style: 300;
}

@font-face {
  font-family: 'SCDream';
  src: url('../font/S-CoreDream-5Medium.html');
  src: url('../font/S-CoreDream-5Mediumd41d.html?#iefix') format('embedded-opentype'),
       url('../font/S-CoreDream-5Medium-2.html#./../font/S-CoreDream-5Medium') format('svg'),
       url('../font/S-CoreDream-5Medium-3.html') format('truetype'),
       url('../font/S-CoreDream-5Medium-4.html') format('woff'),
       url('../font/S-CoreDream-5Medium-5.html') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SCDream';
  src: url('../font/S-CoreDream-6Bold.html');
  src: url('../font/S-CoreDream-6Boldd41d.html?#iefix') format('embedded-opentype'),
       url('../font/S-CoreDream-6Bold-2.html#./../font/S-CoreDream-6Bold') format('svg'),
       url('../font/S-CoreDream-6Bold-3.html') format('truetype'),
       url('../font/S-CoreDream-6Bold-4.html') format('woff'),
       url('../font/S-CoreDream-6Bold-5.html') format('woff2');
  font-weight: bold;
  font-style: bold;
}

@font-face {
  font-family: 'Roboto';
  src: url('../font/Roboto-Black.html');
  src: url('../font/Roboto-Blackd41d.html?#iefix') format('embedded-opentype'),
       url('../font/Roboto-Black-2.html#./../font/Roboto-Black') format('svg'),
       url('../font/Roboto-Black-3.html') format('truetype'),
       url('../font/Roboto-Black-4.html') format('woff'),
       url('../font/Roboto-Black-5.html') format('woff2');
  font-weight: 900;
  font-style: 900;
}

/* default */
* {margin:0;padding:0;}
html {width:100%;height:100%;background:#0b0e17;;min-height: 100%;background-position: center;background-size: cover;
scroll-behavior: smooth;
overscroll-behavior: contain;
}
body {width:100%;height:100%;margin:0px;padding:0px;font-family: 'SCDream','sans-serif','Dotum','돋움';font-size:12px;color:#000;line-height:100%;
overscroll-behavior: contain;
	/*-webkit-font-smoothing: subpixel-antialiased;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
*/
background:#0b0e17;overflow-x:hidden;
}

body::-webkit-scrollbar {width:10px;}
body::-webkit-scrollbar-thumb {background:#fff;border-radius:10px;}

header, footer, div, p, ul, li, table, th, td, textarea, input, select,  form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, address, section, cite, button
	{margin:0px;padding:0px;font-size:12px;color:#000;line-height:100%;font-weight:400;box-sizing:border-box;}
span{margin:0px;padding:0px;}
ul, ol, dl, dd, dt, li {list-style-type:none;margin:0;padding:0px;line-height:100%;}
table {width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0;word-break:break-all;}

fieldset {border:0;margin:0px;padding:0px;}
legend {display:none;position:absolute;visibility:hidden;}
caption {visibility:hidden;width:0px;height:0px;overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px;display:none;}
img {border:0;vertical-align:top;}
optgroup {font-style:normal;font-size:0px;height:0px;line-height:0px;}
input,select {margin:0;vertical-align:middle;}
button {font-family: 'SCDream','sans-serif','Dotum','돋움';cursor:pointer;}
input {font-family: 'SCDream','sans-serif','Dotum','돋움';cursor:pointer;}

select {font-family: 'SCDream','sans-serif','Dotum','돋움';font-size:12px; vertical-align: top;line-height: 30px;height: 30px;background: #2d2e35;box-shadow: rgb(0 0 0 / 35%) 0px 2px 3px, rgb(255 255 255 / 22%) 1px 1px 1px -2px inset;border-radius: 5px;text-indent: 10px;margin-right: 5px;}
option { padding: 0 10px 0 10px; }
.only_mobile {display:none;}

/* 링크 */
a {text-decoration:none;color:#000;margin:0px;padding:0px;}
a:link, a:visited {text-decoration:none;color:#000;}
a:hover, a:focus, a:active {text-decoration:none;color:#000;}
a:focus, img:focus {outline:none;}

/* 인풋 */
input[type="text"], input[type="password"], input[type="number"], input[type="tel"], input[type="email"]{border:none;background:none;font-size:14px;outline:none;}
input[type="radio"] {width:19px;height:19px;margin-bottom:1px;}
input[type="checkbox"] {width:19px;height:19px;margin-bottom:2px;outline:none;border:1px solid #cbcbcc;background:#ffffff;}
input:-ms-input-placeholder {color:#666666 !important;}
input::-webkit-input-placeholder {color:#666666 !important;}
input::-moz-placeholder {color:#666666 !important;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input::-ms-clear {display:none;}

/* textarea */
textarea {width:100%;padding:10px;line-height:20px;height:100px;box-sizing:border-box;border:1px solid #c4c6c7;background-color:black;}
textarea {-webkit-appearance: none;-webkit-border-radius: 0;}
textarea:-ms-input-placeholder {color:#cccccc;}
textarea::-webkit-input-placeholder {color:#cccccc;}
textarea::-moz-placeholder {color:#cccccc;}

button {padding:0;margin:0;background-color:transparent;color:#ffffff;border:none;outline:none;display:inline-block;text-align:center;transition:200ms all;}




.server_time_view_top {color:#fff;padding:5px 20px;}
.show-list[data-v-f17c9252] {position: relative;overflow: hidden;margin-right: -20px;}
.showbiz-room-item[data-v-live] {display: block;float: left;height: 0;padding-bottom: 310px;position: relative;}
.showbiz-room-item a[data-v-live] {display: block;margin-right: 20px;}
.showbiz-room-item .showbiz-room-item__cover[data-v-live] {height: 214px;position: relative;}
.showbiz-room-item .showbiz-room-item__cover img[data-v-live] {width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.hover-bg-box[data-v-live] {top: 0;left: 0;right: 20px;bottom: 95px;transition: all .2s;overflow: hidden;border-radius: 3px;}
.hover-bg-box[data-v-live], .hover-bg-box .hover-bg[data-v-live] {position: absolute;z-index: -1;opacity: 0;filter: alpha(opacity=0);}
.hover-bg-box .hover-bg[data-v-live] {display: block;top: 50%;left: 50%;width: 48px;height: 48px;margin-top: -24px;margin-left: -24px;}
.hover-bg-box[data-v-live], .hover-bg-box .hover-bg[data-v-live] {position: absolute;z-index: -1;opacity: 0;filter: alpha(opacity=0);}
.showbiz-room-item .showbiz-room-item__detail-box[data-v-live] {position: relative;top: -15px;z-index: 9;overflow: hidden;width: 250px;height: 87px;background-repeat: no-repeat;background-position: 50%;background-size: cover;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPoAAABXCAMAAAAasKg/AAAARVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////9SnXPCAAAAFnRSTlMA8MkI5K2ZLBjqhyb3fnFZEti5ZiOncBe4QQAAAO1JREFUeNrt1kkOwzAMBEFKluTdzsr/PzW3AEH2K3vqB40BCNqzbm95XJYxt70zkktLfpfaxSi6afFHE2T5IfuTPBhAX/yF0lt4Q/GXSvjdD9nfyAeL7eRvnSy0yT9YLbDNPzpbWKt/sVlMQ/WvrhFvXbcl/8F4jvbY9dPoPyprqO/m6H85tj1MvmMpnUjpREonUjqR0omUTqR0IqUTKZ1I6URKJ1I6kdKJlE6kdCKlEymdSOlESidSOpHSiZROpHQipRMpnUjpREonUjqR0omUTqR0IqUTKZ2InJ4cKll1qGozdPY0m80VGJ/qbDfmqi1JsrC2uwAAAABJRU5ErkJggg==);padding: 4px 12px;}
.showbiz-room-item .showbiz-room-item__detail-box .room-avatar[data-v-live] {width: 24px;height: 24px;background-repeat: no-repeat;background-position: 50%;background-size: cover;border-radius: 50%;}
.showbiz-room-item .showbiz-room-item__detail-box .room-name[data-v-live] {overflow: hidden;text-overflow: ellipsis;word-wrap: break-word;white-space: nowrap;font-size: 16px;font-weight: 500;color: #2f3033;line-height: 19px;margin-top: 7px;max-width: 180px;}
.showbiz-room-item .showbiz-room-item__detail-box .name-box[data-v-live] {overflow: hidden;text-overflow: ellipsis;word-wrap: break-word;white-space: nowrap;font-size: 14px;font-weight: 400;color: #8a8f99;line-height: 16px;margin-top: 3px;}
.showbiz-room-item .showbiz-room-item__detail-box .viewer-num[data-v-live] {position: absolute;right: 12px;bottom: 34px;display: block;font-size: 14px;font-weight: 400;color: #8a8f99;line-height: 16px;}
.showbiz-room-item .showbiz-room-item__detail-box .viewer-num[data-v-live]:before {content: "";float: left;position: relative;top: 1px;width: 14px;height: 14px;margin-right: 3px;background-repeat: no-repeat;background-position: 50%;
background-size: cover;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAAATlBMVEUAAACXoKKKkJqLkZqLkJmLkZqMkZuLkJqLkJqLkZqKkZuLj5qKj5mNk52Lj5mNkJuLkJqLkJqLkJuPkpyLkJuOlZ+MkJuLj52LkJmKj5nvmsgqAAAAGXRSTlMACeGE6VROrJVyR9PNILVYqGpcJmMYeTk3HWEndwAAANVJREFUKM+1kdsOgyAQRGFBiiCi9jr//6NFdoG0756XM3FMxqzqWrQz3jhdUnq9/7rD4sQeShmA3Gjqg+h3HwGjtCHgNboDmGuYgYMV+p6tHbdWF+2goopDVI0IJ+qLvpceZojT3ssdvokx8ppkUd9cernAicbXPiQ+YHWTMAG5hgxMXcLdgmog2HuTkErHFwnnY1aSScKq2/wK0iI52VIDtwtmkQwFNQiwLKqLrA4hDQWsP+UKN+QQ8zTI9Yd8Mt9IE34hrRKr8DTbdmtsm3meh2ddwxfX5w65/FnhKQAAAABJRU5ErkJggg==);}
